.wrap-tit {
  font-size: 2rem;
}
.wrap-tit::after {
  content: "";
  display: block;
  width: 3.6rem;
  margin-top: 0.5rem;
  border-bottom: 0.2rem solid var(--color-c1);
}
.wrap-tit.cen {
  text-align: center;
}
.wrap-tit.cen::after {
  margin: 0.5rem auto 0;
}
.main-1 {
  background-image: url("../images/ts1.svg");
  background-size: 8.4rem;
  background-position: 0 0;
}
.main-1 .content {
  display: flex;
  gap: 4rem;
}
.main-1 .content .txt {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 28rem;
}
.main-1 .content .txt .des {
  margin-top: 2rem;
  flex: 1;
  padding-right: 1.5rem;
  overflow: auto;
}
.main-1 .content .txt .des,
.main-1 .content .txt .des * {
  line-height: 1.6;
}
.main-1 .content .img-auto {
  flex-shrink: 0;
  width: 40rem;
  height: 28rem;
}
.main-1 .content .img-auto::before {
  padding-top: calc(100% / 800 * 558);
}
.main-2 {
  padding: 0;
}
.main-2 .content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.main-2 .item {
  position: relative;
  gap: 1rem;
  padding: 0 3.5rem;
  height: 13.5rem;
  overflow: hidden;
}
.main-2 .item:nth-of-type(odd) {
  background-color: #f7f7f7;
}
.main-2 .item:nth-of-type(even) {
  background-color: #ededed;
}
.main-2 .item .i {
  width: 3.6rem;
  height: 3.6rem;
}
.main-2 .item h6 {
  font-size: 1.4rem;
}
.main-2 .item p {
  line-height: 1.4;
  text-align: center;
  max-height: 0;
  color: #999;
  font-size: 0.8rem;
  overflow: hidden;
}
.main-2 .item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  border-bottom: 0.2rem solid var(--color-c1);
  transition: all ease 0.3s;
  opacity: 1;
  transform: translateY(100%);
}
.main-2 .item:hover p {
  max-height: 2.5rem;
}
.main-2 .item:hover::before {
  opacity: 1;
  transform: translateY(0);
}
.main-3 .content {
  background-image: url("../images/abg.jpg");
  background-size: cover;
}
.main-3 .wrap-tit {
  color: #fff;
  padding-top: 3rem;
}
.main-3 .sw-t .swiper-slide {
  position: relative;
  padding: 4.5rem 0;
  height: 23.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-3 .sw-t .swiper-slide.swiper-slide-active > p span:nth-of-type(2) {
  color: rgba(83, 171, 106, 0.5);
}
.main-3 .sw-t .swiper-slide.swiper-slide-active .c {
  opacity: 1;
}
.main-3 .sw-t .swiper-slide > p {
  position: absolute;
  top: 50%;
  left: 50%;
  font-weight: bold;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.main-3 .sw-t .swiper-slide > p span {
  font-size: 12rem;
}
.main-3 .sw-t .swiper-slide > p span:nth-of-type(1) {
  color: rgba(255, 255, 255, 0.05);
}
.main-3 .sw-t .swiper-slide > p span:nth-of-type(2) {
  color: rgba(255, 255, 255, 0.05);
}
.main-3 .sw-t .swiper-slide .c {
  max-width: 34.5rem;
  font-size: 1rem;
  line-height: 1.6;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  opacity: 0;
}
.main-3 .b {
  display: flex;
}
.main-3 .b .i {
  flex-shrink: 0;
  width: 5.6rem;
  height: 5.6rem;
  background-color: var(--color-c1);
  cursor: pointer;
}
.main-3 .b .i i {
  color: #fff;
  font-size: 2rem;
}
.main-3 .b .swiper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-top: 0.15rem solid rgba(255, 255, 255, 0.2);
}
.main-3 .b .swiper-slide {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
.main-3 .b .swiper-slide::before {
  content: "";
  position: absolute;
  top: -0.15rem;
  left: 0;
  width: 100%;
  border-top: 0.15rem solid var(--color-c1);
  transition: all ease 0.3s;
  opacity: 0;
  z-index: 11;
}
.main-3 .b .swiper-slide.swiper-slide-thumb-active {
  color: #fff;
  background: linear-gradient(180deg, #399250 0%, rgba(57, 146, 80, 0) 100%);
}
.main-3 .b .swiper-slide.swiper-slide-thumb-active::before {
  opacity: 1;
}
.main-4 {
  position: relative;
  background-image: url("../images/abg2.jpg");
}
.main-4 .wrap-tit {
  color: #fff;
}
.main-4 .wrap-tit::before {
  border-color: #fff;
}
.main-4 .content {
  display: flex;
  margin-top: 5rem;
}
.main-4 .num {
  display: grid;
  gap: 2.5rem;
}
.main-4 .num .item * {
  color: #fff;
}
.main-4 .num .item p {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
}
.main-4 .num .item p strong {
  font-size: 6rem;
}
.main-4 .num .item span {
  font-size: 1.2rem;
}
.main-4 .con {
  padding-left: 5rem;
  background-image: url("../images/hbg.png");
  background-size: 80%;
  background-position: left bottom;
  background-repeat: no-repeat;
}
.main-4 .swiper {
  padding-bottom: 3rem;
}
.main-4 .swiper .swiper-slide {
  width: auto;
  padding: 1rem;
  height: 18.5rem;
  background-color: #fff;
}
.main-4 .swiper .swiper-slide img {
  width: auto;
  height: 100%;
  object-fit: scale-down;
}
.main-4 .swiper-pagination {
  top: auto;
  bottom: 2rem;
  left: 50%;
  width: 10rem;
  border-radius: 1rem;
  overflow: hidden;
  transform: translateX(-50%);
}
.main-4 .swiper-pagination .swiper-pagination-progressbar-fill {
  background-color: #fff;
}
.main-5 {
  padding-bottom: 0;
}
.main-5 .content {
  margin-top: 3rem;
}
.main-5 .swiper-pagination {
  top: auto;
  bottom: 2rem;
  left: 50%;
  width: 10rem;
  border-radius: 1rem;
  overflow: hidden;
  transform: translateX(-50%);
}
.main-5 .swiper-pagination .swiper-pagination-progressbar-fill {
  background-color: var(--color-c1) !important;
}
.coo-swiper {
  padding-top: 5rem;
  padding-bottom: 5rem !important;
  background-image: url("../images/cbg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.coo-swiper .swiper-slide {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.coo-swiper .swiper-slide .img {
  width: calc((100% - 15px * 6) / 7);
  height: 5rem;
  background-color: #fff;
  border-radius: 10rem;
}
.coo-swiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.coo-swiper .swiper-slide .img:nth-of-type(1),
.coo-swiper .swiper-slide .img:nth-of-type(14) {
  margin-left: calc(((100% - 15px * 6) / 7) / 2);
}
@media screen and (max-width: 768px) {
  .wrap-tit {
    font-size: 1.4rem;
  }
  .main-1 .content {
    flex-direction: column;
    gap: 1rem;
  }
  .main-1 .content .txt {
    height: auto;
  }
  .main-1 .content .txt .des {
    padding: 0;
  }
  .main-1 .content .img-auto {
    width: 100%;
    height: 20rem;
  }
  .main-2 .content {
    grid-template-columns: 1fr;
  }
  .main-2 .item h6 {
    font-size: 1rem;
  }
  .main-3 .sw-t .swiper-slide {
    height: 15rem;
  }
  .main-3 .sw-t .swiper-slide > p span {
    font-size: 8rem;
  }
  .main-3 .sw-t .swiper-slide .c {
    max-width: 100%;
    font-size: 0.8rem;
  }
  .main-3 .b {
    justify-content: space-between;
  }
  .main-3 .b .i {
    width: 3.5rem;
    height: 3.5rem;
  }
  .main-3 .b .i i {
    font-size: 1rem;
  }
  .main-3 .b .swiper {
    display: none;
  }
  .main-4 .content {
    flex-direction: column;
    margin-top: 1rem;
  }
  .main-4 .num {
    display: flex;
    justify-content: center;
  }
  .main-4 .num .item p {
    margin-bottom: 0.5rem;
  }
  .main-4 .num .item p strong {
    font-size: 4rem;
  }
  .main-4 .con {
    padding-left: 0;
    margin-top: 1rem;
    background-size: 100%;
  }
  .main-4 .swiper-pagination {
    bottom: 1rem;
  }
  .coo-swiper {
    padding-top: 0;
    padding-bottom: 2rem !important;
  }
  .coo-swiper .swiper-slide {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.5rem;
  }
  .coo-swiper .swiper-slide .img {
    width: 100% !important;
    height: 3rem;
    margin: 0 !important;
  }
  .coo-swiper .swiper-slide .img:nth-of-type(13) {
    display: none;
  }
  .main-5 .swiper-pagination {
    bottom: 1rem;
  }
}
